﻿@charset "UTF-8";
/*///////////////////////////////////////////////
// This file provides additional styles
// added by Elkera
///////////////////////////////////////////////*/

.bwfocus {
    font-size : 50px;
}

.previous-name{
    display: block
}

.asNotified-name{
    display: block
}

.date-presented{
    display: block
}

.date-terminated{
    display: block
}

.resolved-status{
    display: block
}

.item-repealed-status {
	color: #cc0000;
}

article dt.ed  {
	float: left;
	clear: left;
	width: 13rem;
}

.chosen-container .chosen-choices .search-field:only-child,
.chosen-container .chosen-choices .search-field:only-child input {
    width: 100% !important;
}

ul.source-repeal-date-list {
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
}

ul.source-repeal-date-list li {
    padding-bottom: 0;
}

ul.source-amend-list {
    list-style-type: none;
    margin-bottom: 0;
}

ul.source-amend-list li {
    padding-bottom: 0;
}
span.span-inline {
    display: inline;
}


#loadingContent{
	/*border-bottom: 1px solid #fff;*/
	box-shadow:none;
	height: 80px;
	position: fixed;
	text-align: center;
    padding-top:35px;
    color:white;
    font-weight:bold;
	width: 100%;
	z-index: 1000;
}

.title-no-link {
    padding-left : 0.7rem;
}

div.search-criteria{
     padding-bottom: 2rem;
}
ul.search-criteria{
    display: inline;
    padding-left: 0;
}

li.search-criteria{
    display: inline;
}

li.search-criteria + li.search-criteria::before{
    content: ", ";
}

table.dataTable.no-footer {
    border-bottom: 1px solid #ccc;
}


div.page-list{
     display: block;
     padding-top: 1rem;
     padding-bottom: 3rem;
     float: right
}
ul.page-list{
    display: inline;
    padding-left: 0;
}

li.page-list{
    display: inline;
    padding-left: 3rem;
    padding-right: 0;
}


@media only screen and (min-width: 480px) {

    #loadingContent{
	/*border-bottom: 1px solid #fff;*/
	box-shadow:none;
	height: 140px;
	position: fixed;
	text-align: center;
    padding-top:35px;
	width: 100%;
	z-index: 1000;
}

}

@media only screen and (min-width: 640px) {
     #loadingContent{
	/*border-bottom: 1px solid #fff;*/
	box-shadow:none;
	height: 80px;
	position: fixed;
	text-align: center;
    padding-top:35px;
	width: 100%;
	z-index: 1000;
}
}

@media only screen and (min-width: 1040px) {
    #loadingContent{
	/*border-bottom: 1px solid #fff;*/
	box-shadow:none;
	height: 85px;
	position: fixed;
	text-align: center;
    padding-top:35px;
	width: 100%;
	z-index: 1000;
}

}

